# -*- encoding: utf-8 -*-
# stub: unicode-name 1.14.0 ruby lib

Gem::Specification.new do |s|
  s.name = "unicode-name".freeze
  s.version = "1.14.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "rubygems_mfa_required" => "true" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jan Lelis".freeze]
  s.date = "2025-09-09"
  s.description = "[Unicode 17.0.0] Returns the name, aliases, or label of a Unicode code point".freeze
  s.email = ["hi@ruby.consulting".freeze]
  s.homepage = "https://github.com/janlelis/unicode-name".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Returns name/aliases/label of a Unicode codepoint".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<unicode-types>.freeze, ["~> 1.11".freeze])
end
